a:hover{
    text-decoration:none
}

@media (max-width: 1920px){
    .c_box{
        width: 1600px;
    }
}

@media (max-width: 1680px){
    .c_box{
        width: 1400px;
    }
}

@media (max-width: 1440px){
    .c_box{
        width: 1200px;
    }
    .contente .t .left a{
        padding: 68px 166px;
    }
    .contente .t .right a{
        padding: 68px 166px;
    }
    .footer .r ul li{
        margin: 0 35px;
    }
    .contentc .newslbs .b{
        overflow : hidden;
        text-overflow: ellipsis;
        display: -webkit-box !important;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
    }
    .contentc .newsr ul li .newslbb{
        bottom: 15px;
    }
    .contentc .newslbb{
        bottom: -74px;
    }
    .c_box_t{
        width: 1200px;
    }
}
@media (max-width: 1280px){
    .c_box{
        width: 1200px;
    }
}
@media (max-width: 960px){
    .c_box{
        width: 1200px;
    }
}